View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000956Ecere SDKide:settingspublic2013-07-16 19:172013-08-08 05:57
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000956: Global Settings - SYSROOT Browsing should be for a folder
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000973)
jerome (administrator)
2013-08-08 05:57

Fixed by https://github.com/ecere/ecere-sdk/commit/137ae223bf2b88b47aeee5f0a215f73f8ae2e41c [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:17 redj New Issue
2013-08-07 01:06 jerome Assigned To => jerome
2013-08-07 01:06 jerome Status new => assigned
2013-08-07 01:06 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 05:57 jerome Status assigned => closed
2013-08-08 05:57 jerome Note Added: 0000973
2013-08-08 05:57 jerome Resolution open => fixed
2013-08-08 05:57 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker